.fontyourface-4508 { font-family: 'Montserrat'; font-style: normal; font-weight: 300; }
.fontyourface-4528 { font-family: 'Montserrat'; font-style: normal; font-weight: 500; }
.fontyourface-4538 { font-family: 'Montserrat'; font-style: normal; font-weight: 600; }
.fontyourface-4558 { font-family: 'Montserrat'; font-style: normal; font-weight: 800; }
